<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/layout_bottom_sheet"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/bg_color"
    android:paddingStart="15dp"
    android:paddingTop="5dp"
    android:paddingEnd="15dp"
    android:paddingBottom="10dp"
    app:behavior_hideable="true"
    app:layout_behavior="com.google.android.material.bottomsheet.BottomSheetBehavior">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:behavior_hideable="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="bottom">

            <com.seatel.mobilehall.util.customview.CustomButton
                android:id="@+id/button_next"
                android:layout_width="match_parent"
                android:layout_height="@dimen/button_height"
                android:layout_gravity="bottom"
                android:background="@drawable/bg_button_primary"
                android:gravity="center"
                android:text="@string/next"
                android:textColor="@android:color/white"
                android:textSize="@dimen/default_text_size" />

        </LinearLayout>


    </androidx.cardview.widget.CardView>


</LinearLayout>